Bug 502530 - Burning audio CD normalize takes forever
Burning audio CD normalize takes forever
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-25 17:42 EDT by Jonathan Evans
Modified: 2010-06-28 08:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:42:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Command output of brasero during audio normalize failure (48.57 KB, text/plain)
2009-06-03 14:11 EDT, Jonathan Evans
no flags Details

  None (edit)
Description Jonathan Evans 2009-05-25 17:42:51 EDT
Description of problem:

Tried to burn an audio CD with normalize volume plugin selected. Brasero hangs on normalize audio stage and never progresses.

Version-Release number of selected component (if applicable):

2.26.1

How reproducible:

Every time

Steps to Reproduce:
1. Open Brasero
2. Select Audio CD project
3. Add mp3 files
4. Click burn
  
Actual results:

Hangs on normalize audio

Expected results:

Burns audio CD

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2009-06-03 10:45:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Xavier Lamien 2009-06-03 13:53:46 EDT
Could you paste any output from this error ?
Comment 3 Jonathan Evans 2009-06-03 14:11:04 EDT
Created attachment 346440 [details]
Command output of brasero during audio normalize failure
Comment 4 Bug Zapper 2009-06-09 12:32:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Paul Lange 2009-06-28 15:00:08 EDT
Confirmed on x86. Disabling the normalization plugin let you burn the cd properly. 

Also filed on Ubuntu:
https://bugs.launchpad.net/ubuntu/+source/brasero/+bug/340569
Comment 6 Bug Zapper 2010-04-27 10:31:19 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-06-28 08:42:32 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.